@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
}

body{
	background:url(images/body_bg.png);
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#464b3e;
}

/* Header */
#header{
	height:505px;
	background-color:#282d20;
}

.lg_container .logo_container .logo a img {
  border:0 none;
  text-decoration:none;
}

#header .lang_bar_container{
	background-color:#464b3e;
}

#header .language_bar{
	margin:0 auto;
	width:989px;
	color:#a3a798;
	background-color:#464b3e;
	height:21px;
	padding-top:4px;
	padding-right:35px;
	text-align:right;
}

#header .language_bar span{
	float:right;
}

#header .language_bar a, #header .language_bar span{
	color:#FFFFFF;
	text-decoration:none;
}

#header .language_bar span.lang{
	color:#a3a798;
}

#header .language_bar a{
	border-right:1px #000000 solid;
	padding-right:5px;
}

#header .language_bar input[type=text]{
	background-color:#282d20;
	border:1px #282d20 solid;
	width:170px;
	margin-left:15px;
	height:17px;
	color:#a3a798;
}

#header .language_bar .go{
	background:url(images/go.jpg) no-repeat left;
	*background:url(images/go.jpg) no-repeat left 1px;
	width:18px;
	height:19px;
}

#header .lg_container{
	border-bottom:1px #464b3e solid;
	height:79px;
}

#header .logo_container{
	margin:0 auto;
	width:1024px;
}

#header .logo{	
	width:468px;
	float:left;
	padding-left:32px;
}

#header .networks{	
	width:499px;
	float:right;
	text-align:right;
	padding:25px 25px 17px 0;
	background-color:#282d20;
	border-bottom:1px #464b3e solid;
	_padding-bottom:20px;
}

#header .networks img{
	padding-right:10px;
	border:none;
}

#header .menubanner{
	position:relative; z-index:3000;
}

#header .menu_container{
	margin:0 auto;
	width:960px;
	padding:0 32px;
	position:relative; z-index:2000;
	background-color: #282D20;
}

#header .menu{
	height:40px;
}

#header .menu ul li{
	list-style:none;
	float:left;
	width:192px;
	text-align:center;
	position:relative;
}

#header .menu ul li a{
	background:url(images/menu_item.png) no-repeat;
	text-decoration:none;
	color:#464b3e;	
	display:block;
	height:30px;
	width:192px;
	padding-top:10px;
	text-transform:uppercase;
}

#header .menu ul li a:hover, #header .menu ul li a.current{
	background:url(images/menu_item.png) no-repeat left bottom;
	color:#85a121;
	font-weight:bold;
}

#header .menu ul ul{
	position:absolute;
	*margin-left:-96px;
	z-index:2;
}

#header .menu ul ul li a{
	background:#464b3e;
	color:#a3a798;
}

#header .menu ul ul li a:hover{
	background:#85a121;
	color:#FFFFFF;
	font-weight:bold;
}

#header .banner_container{
	margin:0 auto;
	width:960px;
	padding:0 32px;
	background-color: #282D20;
}

#header .banner, #header .banner2{
	height:360px;
	position:relative;
	background-color: #282D20;
}

#header .banner2{
	height:209px;	
}

#header .banner .info{
	position:absolute;
	z-index:1;
	width:353px;
	height:168px;
	left:60px;
	top:65px;
	font-size:16px;
	color:#FFFFFF;
	padding:0 20px;
	font-style:italic;
}

#header .banner .info span{
	font-size:38px;
	color:#a1c036;
	font-weight:bold;
	font-style:normal;
}

#header .banner .info span.left{
	vertical-align:text-bottom;
}

#header .banner .info span.right{
	vertical-align:text-top;
    position: relative;
    top: -9px;
}

#header .banner .info div{
	font-size:12px;	
	font-style:normal;
	letter-spacing:2px;
	text-transform:uppercase; 
	font-weight:bolder; 
}

/* container for slides */
#header .banner .images {
	position:relative;	
	height:360px;	
	width:960px;
	float:left;
	cursor:pointer;
}

#header .banner2 .images {
	position:relative;	
	height:209px;	
	width:960px;
	float:left;
	cursor:pointer;
}

/* single slide */
.images .banner_img {
	display:none;
	position:absolute;
	top:0;
	left:0;
}

/* tabs (those little circles below slides) */
#header .banner .slidetabs {
	position:absolute;
	right:20px;
	top:280px;
}

#header .banner2 .slidetabs {
	position:absolute;
	right:20px;
	top:120px;
}

/* single tab */
.slidetabs a {
	width:11px;
	height:11px;
	float:left;
	margin:3px;
	background:url(images/navigator.png) 0 0 no-repeat;
	display:block;
	font-size:1px;		
}

/* mouseover state */
.slidetabs a:hover {
	background-position:0 -11px;      
}

/* active state (current page state) */
.slidetabs a.current {
	background-position:0 -11px;     
} 	

/* prev and next buttons */
.forward, .backward {
	position:absolute;
	background:#fff url(images/hori_large.png) no-repeat;
	display:block;
	width:23px;
	height:21px;
	cursor:pointer;
	font-size:1px;
	text-indent:-9999em;	
}

/* next */
#header .banner .forward 		{ background-position:0 -21px; top:170px; right:-33px; }
#header .banner2 .forward 		{ background-position:0 -21px; top:70px; right:-33px; }
.forward:hover 	{ background-position:-23px -21px; }
.forward:active { background-position:-23px -21px; }

/* prev */
#header .banner .backward { top:170px; left:-33px; }
#header .banner2 .backward { top:70px; left:-33px; }
.backward:hover  { background-position:-23px 0; }
.backward:active { background-position:-23px 0; }

/* disabled navigational button. is not needed when tabs are configured with rotate: true */
.disabled {
	visibility:hidden !important;		
}

#header .banner .banner_bottom, #header .banner2 .banner_bottom {
	background:url(images/banner_bottom.png) no-repeat;
	position:absolute;
	width:960px;
	height:57px;
	left:0;
	bottom:0;
	z-index:5;
}

/* Content */
#content_container{
	margin:0 auto;
	width:1024px;
	position:relative; z-index:1000;
}

#content_container .mhead{
	background:url(images/content_head.png) no-repeat;
	height:287px;
	padding:0 92px;
}

#content_container .mhead .audit, #content_container .mhead .analyse, #content_container .mhead .conferences{
	float:left;
	width:260px;
	height:259px;
	padding-right:25px;
}

#content_container .mhead .audit{
	background:url(images/audit.png) no-repeat;
}

#content_container .mhead .analyse{
	background:url(images/analyse.png) no-repeat;
}

#content_container .mhead .conferences{
	background:url(images/conferences.png) no-repeat;
	padding-right:0;
}

#content_container .mhead div{
	text-align:center;
	position:relative;
}

#content_container .mhead div .title{
	margin-top:80px;
	font-size:24px;
	color:#464b3e;
	font-weight:bold;
	padding:0 15px;
	text-transform:uppercase;
}

#content_container .mhead div .body{
	margin-top:15px;
	font-size:18px;
	color:#FFFFFF;
	padding:0 15px;
}

#content_container .mhead div a{
	position:absolute;
	left:20px;
	bottom:15px;
	display:block;
	background:url(images/link.png) no-repeat right top;
	width:229px;
	height:34px;
	text-decoration:none;
	font-size:20px;
	color:#FFFFFF;
	font-weight:bold;
	padding-top:12px;
	text-transform:uppercase;
}

#content_container .mhead div a:hover{
	background:url(images/link.png) no-repeat right bottom;
}

#content_container .main_content{
	margin:0 32px;
	background:url(images/leftbar_bg.png) repeat-y #FFFFFF;
	padding-bottom:30px;
}

#content_container .main_content .left_bar{
	float:left;
	width:337px;	
	padding-bottom:70px;
}

#content_container .main_content .right_bar{
	float:left;
	width:532px;
	padding:10px 70px 0 10px;
}

#content_container .main_content .left_bar .head{
	background:url(images/content_bg.png) 12px top no-repeat;
	padding-top:30px;
	margin-left: -22px;
}

#content_container .main_content .left_bar .tel, #content_container .main_content .left_bar .contact{
	font-size:21px;
	color:#FFFFFF;
	padding-left:75px;	
	font-weight:bold;
}

#content_container .main_content .left_bar .tel{
	background:url(images/tel_bg.png) no-repeat;
	padding-top:5px;
	height:59px;
}

#content_container .main_content .left_bar .contact{
	background:url(images/contact_bg.png) no-repeat;
	padding-top:15px;
	height:49px;
}

#content_container .main_content .left_bar .contact span{
	font-size:27px;
	line-height:60%
}

#content_container .main_content .left_bar ul li{
	border-bottom:3px #CCCCCC dotted;
	padding:20px 0;
	list-style:none;
	margin-left:73px;
	text-transform:uppercase;
	margin-right:15px;
	font-weight:bold;
}

#content_container .main_content .left_bar ul li a{
	color:#464b3e;
}

#content_container .main_content .left_bar ul ul{
	padding-top:20px;
}

#content_container .main_content .left_bar ul ul li{
	border-bottom:none;
	padding:0 0 2px 15px;
	text-transform:none;
	margin-left:-15px;
	margin-right:0;
	font-weight:normal;
	background:url(images/bullet.png) no-repeat left top;
}

#content_container .main_content .left_bar h2{
	color:#85a121;
	font-size:12px;
	margin-left:73px;
	padding:20px 0;
}

#content_container .main_content .left_bar input[type=text]{
	background:url(images/txtbox.png) no-repeat;
	width:211px;
	height:25px;
	text-align:center;
	margin-left:73px;
	float:left;
	border:none;
}

#content_container .main_content .left_bar img{
	float:left;
	border:none;
}

#content_container .main_content .right_bar {
text-align:justify;
}

#content_container .main_content .right_bar h1{
	font-size:14px;
	text-transform:uppercase;
	padding-bottom:20px;
}

#content_container .main_content .right_bar ul.home{
	padding-top:20px;
}

#content_container .main_content .right_bar ul{
	padding-top:0;
}

#content_container .main_content .right_bar ul li{
	list-style:none;
	margin-left:10px;
	margin-bottom:5px;
	padding-left:10px;
	background:url(images/bullet.png) no-repeat;
}

#content_container .main_content .right_bar ul li a{
	color:#464b3e;
}

#content_container .main_content .right_bar h2{
	font-size:14px;
	text-transform:uppercase;
	padding:0px;
	padding-bottom:10px;
	color:#94b329;
}

#content_container .main_content .right_bar a{
	color:#464b3e;
}

#content_container .main_content .right_bar li h2{
	padding:0 0;
}

/* Footer */
#footer_container{
	margin:0 auto;
	width:1024px;
}

#footer_container .footer{
	margin:0 32px;
	width:960px;
	background:url(images/footer_head.png) no-repeat center top #282d20;
}

#footer_container .footer .ql{
	text-align:center;
}

#footer_container .footer .ql img{
	padding-right:15px;
	margin-top:-14px;
	z-index:1000;
	position:relative;
}

#footer_container .footer .sitemap{
	width:896px;
	margin:25px 32px 10px 32px;
	border-top:3px #585A52 dotted;
}

#footer_container .footer .sitemap ul{
	/*border-bottom:3px #585A52 dotted;*/
}

#footer_container .footer .sitemap ul ul{
	border-bottom:none;
}

#footer_container .footer .sitemap ul li{
	border-right:3px #585A52 dotted;
	list-style:none;
	padding-right:10px;
	padding-left:10px;
	line-height:350%;
	font-weight:bold;
	float:left;
}

#footer_container .footer .sitemap ul ul li{
	clear:both;
	border:none;
	background:url(images/bullet.png) no-repeat left top;
	line-height:100%;
	padding-bottom:10px;
	vertical-align:sub;
	display:block;
	font-weight:normal;
}

#footer_container .footer .sitemap ul ul ul li{
	clear:both;
	border:none;
	padding-left:0;
	background:none;
	line-height:110%;
	padding-bottom:0;
}

#footer_container .footer .sitemap ul li a{
	color:#85a121;
	text-decoration:none;
	text-transform:uppercase;
}

#footer_container .footer .sitemap ul ul li a{
	text-transform:none;
}

#footer_container .footer .sitemap ul ul li a{
	color:#FFFFFF;
}

#footer_container .footer .sitemap ul ul ul li a{
	color:#a5a79c;
}

#footer_container .footer .sitemap ul.news{
	border-top:3px #585A52 dotted;
}

#footer_container .footer .sitemap ul.news li{
	line-height:100%;
	padding-top:15px;
	padding-bottom:15px;
	width:47%;
	height:auto !important;
}

#footer_container .footer .sitemap ul.news ul li{
	background:url(images/bullet2.png) no-repeat left 2px;
	padding-top:2px;
	padding-bottom:2px;
	width:100%;
}

#footer_container .footer .sitemap ul.news li a{
	color:#a4a69b;
}

#footer_container .footer .sitemap ul.news ul li a{
	color:#FFFFFF;
}

#footer_container .footer .sitemap ul li.last{
	border:none;
}

#footer_container .footer .bottom_links{
	margin:0 30px;
	border-top:3px #585A52 dotted;
	padding-top:15px;
}

#footer_container .footer ul.line1, #footer_container .footer ul.line2, #footer_container .footer ul.line3{
	text-align:center;
	font-weight:bold;
}

#footer_container .footer ul.line1, #footer_container .footer ul.line3{
	text-transform:uppercase;
	color:#93b228;
}

#footer_container .footer ul.line1 li, #footer_container .footer ul.line2 li, #footer_container .footer ul.line3 li{
	list-style:none;
	display:inline;
}

#footer_container .footer ul.line1 li a, #footer_container .footer ul.line3 li a{
	color:#FFFFFF;
	text-decoration:none;
	font-weight:normal;
}

#footer_container .footer ul.line2{
	color:#a5a79c;
}

#footer_container .footer ul.line2 li a{
	color:#93b228;
	text-decoration:none;
	font-weight:normal;
}

#footer_container .footer ul.line3 li a{
	font-weight:bold;
}

#footer_container .footer .copyright{
	text-align:center;
	color:#a5a79c;
	font-size:9px;
	padding-top:10px;
}

#footer_container .end{
	margin:0 auto;
	width:960px;
	background:url(images/footer_end.png) no-repeat;
	height:9px;
}

/* Conference page */
#content_container .main_content .right_bar .conferences ul.conf_list li{
	background:url(images/bullet2.png) no-repeat left 3px;
}

#content_container .main_content .right_bar .conferences ul.conf_list li .conf_title, #content_container .main_content .right_bar .conferences ul.conf_list li .conf_date{
	color:#94B329;
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;
	padding-right:5px;
}

#content_container .main_content .right_bar .conferences ul.conf_list li .conf_date{
	color:#464b3e;
	font-weight:bold;
}

#content_container .main_content .right_bar .conferences ul.conf_list li h2 a{
	text-decoration:none;
	font-size:12px;
	color:#464b3e;
	font-weight:normal;
	text-transform:none;
	margin-left:-10px;
}

#content_container .main_content .right_bar .conferences ul.conf_list li .date, #content_container .main_content .right_bar .conferences ul.conf_list li .sdesc{
	margin-left:-10px;
}

.conf_pagetitle span{
	color:#94B329;
}

#content_container .main_content .right_bar .content .field-field-image{
	float:left;
	margin-left:-294px;
}

#content_container .main_content .right_bar .content .field-field-image img{
	width:260px;
	padding-bottom:10px;
}

#content_container .main_content .right_bar .content .field-field-image .field-label{
	display:none
}
#content_container .main_content .right_bar .content .field .field-label {
  font-weight:bold; 
  font-family: 'Arial Black',Arial,Helvetica,sans-serif;
}

#content_container .main_content .right_bar .content .field .field-items {
  font-weight:normal; 
}
#content_container .main_content .right_bar .content .field .field-field-edate {
  padding-bottom:25px;
}
#content_container .main_content .right_bar .content .field-field-idcampaign {
  display:none; 
}
#content_container .main_content .right_bar .content p {
  margin-bottom:10px; 
}

.subscribeform div{
	padding-bottom:10px;
}

.subscribeform span{
	width:100px;
	display:inline-block;
	vertical-align:top;
}
#submitted {
	float:left;
	font-size:10px; 
	color:gray;
	margin-top:-20px;
}
#submitted a {
	color:#8ab132; 
}
.submitted {
	float:left;
	font-size:10px; 
	color:gray;
	margin-top:-20px;
}
.submitted a {
	color:#8ab132; 
}


/* 
	edited on 2011-11-02 
	1. move the paragraph in the banner to the top
	2. hide the 'submitted by' information
*/
.info p{
	position:relative;
	top:-10px;
	display:inline;
}



.etlisting ol {
position:relative;
font-size:42px;
font-family: 'Arial Black',Arial,Helvetica,sans-serif;
color:#909586;
margin-left:60px;

}
.etlisting ol li {
  height:85px;
  border-bottom:url(images/etseparator.png);
}
.etlisting ol li p {
float:right;
text-align:left;
font-family:Arial,Helvetica,sans-serif;
font-weight:normal;
font-size:12px;
color:#494c41;
vertical-align:text-top;
}
div#cite {
	margin-top:5px;
	background-image:url(images/quote.gif);
	background-position: top left;
	background-repeat: no-repeat;
	padding-left:45px;
	padding-top:10px;
	padding-right:10px;
	color:#252525;
}
.subscribeconferenceform {
width:350px; 
}
.subscribeconferenceform div {
float:right; 
}
.subscribeconferenceform div span {
text-align:left;
float:left;
width:150px;
height:30px;
}
.mini_form_error{ border:1px solid red; }
#mini_form_name_error, #mini_form_phone_error{ color:red}
.search-advanced{ display:none;}

/* mini formulaire */
#mini_formulaire{
	background:url(images/mini_formulaire_bg.png) no-repeat;
	width:227px;
	height:238px;
	overflow:hidden;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	padding-right:33px;
	padding-top:21px;
	color:464b3d;
	font-size:14px;
}

#mini_formulaire .form_name{
	font-family:Arial black, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#FFFFFF;
}

#mini_formulaire .form_title{
	font-family:Arial black, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding-bottom:10px;
}

#mini_formulaire .form_label{
	padding-bottom:6px;
}

#mini_formulaire .form_label .error{
	color:#CC3300;
	padding-left:40px;
	float:left;
}

#mini_formulaire .form_field input[type=text], #WebToLeadForm td input[type=text]{
	background:url(images/mini_formulaire_textbox.png) no-repeat;
	width:194px;
	height:29px;
	border:none;
	padding:0 3px;
	padding-bottom:10px;
	text-align:right;
}

#mini_formulaire .form_field input[type=submit], #WebToLeadForm td input[type=submit]{
	background:url(images/mini_formulaire_button.png);
	width:200px;
	height:32px;
	border:none;
	text-align:right;	
	cursor:pointer;
	text-transform:uppercase;
	font-size:15px;
	font-family:Arial black, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	padding-right:40px;
	margin-top:10px;
}

/* Contact Form */
.right_bar #WebToLeadForm{
	background:url(images/medium_form_bg.png) no-repeat;
	width:232px;
	height:468px;
	padding:25px 28px 25px 0;
}

.right_bar #WebToLeadForm table{
	width:100%;
}

.right_bar #WebToLeadForm td{
	display:block;
	text-align:right;
}

.right_bar #WebToLeadForm td textarea{
	width:200px;
}

/* Audit Visibilite form */
.right_bar #WebToLeadForm .audit_visibilite td{
	display:table-cell;
	text-align:right;
	padding-right:15px;
}

#content_container .main_content .right_bar #WebToLeadForm h2{
	width:520px;
}

#WebToLeadForm .audit_visibilite td input[type="text"]{
	padding-bottom:5px;
}